/* banner */

.banner {
    position: relative;
    height: 300px;
    width: 100%;
    align-content: end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;
}
.banner::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner_content {
    position: relative;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 30px ;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #495057;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 48px;
    font-family: "Inter", serif;
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;
    
}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child a{
    color: #493812;
}

@media only screen and (max-width:767px) {
    .banner {
        height: auto;
        margin-top: 50px;
        padding: 15px 0px 0px 0px;
    }
    .breadcrumb {
        justify-content: center;
    }
    .breadcrumb ul li {
        padding: 0 10px;
    }
    .breadcrumb ul li:last-child{
        padding: 0px 30px 0px 10px;
    }
    .banner_heading {
        font-size: 28px;
        margin-top: 30px;
        margin-bottom: 0;
    }
    .banner {
        height: auto;
    }
    .breadcrumb ul li a {
        font-size: 12px;
    }

}

/* banner */


/* about section */
.about-us {
    position: relative;
    background-color: #fff;
    /* Add your base color here */
    overflow: hidden;

}

.about-us .about-us-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 237px;
    height: 297px;
    background-image: url('../img/bg-img/bg-1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    z-index: 0;
    opacity: 0.6;
}

.about-us .container {
    position: relative;
    z-index: 1;
    /* Ensures content is above background */
}

.about-us .about-us-images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* Two columns */
    /* gap: 15px; */
    align-items: center;
}

.about-us .about-us-images .image-wrapper {
    position: relative;
    overflow: hidden;
    padding: 10px;
}

.about-us .about-us-images .image-wrapper .about-img1 {
    width: 100%;
    height: auto;
    border-radius: 50px 0 0 0;
    border: 1px solid #493812;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.about-us .about-us-images .image-group {
    display: grid;
    grid-template-rows: 1fr 1fr;
    /* Two rows for vertical stacking */
    /* gap: 15px; */
}

.about-us .about-us-images .image-wrapper .about-img2,
.about-us .about-us-images .image-wrapper .about-img3 {
    width: 100%;
    height: auto;
}

.about-us .about-us-images .image-wrapper .about-img2 {
    border: 1px solid #493812;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.about-us .about-us-images .image-wrapper .about-img3 {
    border-radius: 0 0 50px 0;
    border: 1px solid #493812;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}


.about-us .description {
    font-family: 'Gabriela';
    color: #2F2F2F;
    line-height: 1.6;
    text-align: justify;
}

/* About us */

/* Mission & vision */

.mission_vision .mission{
    background: #6E5F3C;
    padding: 20px 0;
}

.mission_vision .vision{
    background: #D4B773;
    padding: 20px 0;
}

.mission_vision .mission_box {
    margin: auto;
    position: relative;
}

.mission_vision .mission_box::before{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-position: center center;
    background: url(../img/logo-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px;
    height: 200px;
    z-index: 0;
    opacity: 0.2;
}
.mission_vision .mission_box .content{
    position: relative;
    z-index: 1;
    padding: 20px;
}

.mission_vision .mission_box .mission_head{
    text-align: center;
    font-family: 'Gabarito';
    font-size: 32px;
    color: #FFECBE;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.mission_hr {
    border: 0;
    background: #FFECBE;
    margin-bottom: 20px;
    height: 3px;
    width: 60%;
}
.mission_vision .mission_box .description{
    font-family: 'Gabarito';
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 10px;
    text-align: justify;
}

.mission_vision .vision_box {
    margin: auto;
    position: relative;
}

.mission_vision .vision_box::after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-position: center center;
    background: url(../img/logo-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px;
    height: 200px;
    z-index: 0;
    opacity: 0.2;
}
.mission_vision .vision_box .content{
    position: relative;
    z-index: 1;
    padding: 20px;
}

.mission_vision .vision_box .exclu_head{
    text-align: center;
    font-family: 'Gabarito';
    font-size: 32px;
    color: #493812;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.vision_hr {
    border: 0;
    background: #493812;
    margin-bottom: 20px;
    height: 3px;
    width: 60%;
}
.mission_vision .vision_box .description{
    font-family: 'Gabarito';
    font-size: 20px;
    color: #000000;
    margin-bottom: 10px;
    text-align: justify;
}

@media only screen and (max-width:767px) {
    .mission_vision .mission_box .content , .mission_vision .vision_box .content{
        padding: 10px;
    }
    .mission_vision .mission_box .description , .mission_vision .vision_box .description {
        font-size: 14px;
    }
}
/* missions & visions */

/* Yoga Teacher Start */

.yoga_teacher {
    padding: 22px 0 31px 0;
}

.yoga_teacher .item {
    overflow: hidden;
    padding: 20px 10px;
}

.yoga_teacher .teacher_img {
    position: relative;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    border: 5px solid #D4B773;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 0;
}

.yoga_teacher .teacher_img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 0;
}

.yoga_teacher .item .teacher_details {
    position: relative;
    background: #493812;
    border-radius: 20px;
    width: 80%;
    text-align: center;
    margin-bottom: 0;
    padding: 5px;
    margin-top: -10px;
    z-index: 1;
}
.yoga_teacher .item .teacher_details .teacher_name {
    color: #FFECBE;
    font-family: 'Gabarito';
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

.yoga_teacher .item .teacher_details .teacher_desig {
    color: #fff;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
}

.yoga_teacher .item .teacher_content{
    position: relative;
    background: #D4B773;
    border-radius: 20px;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    padding: 20px 10px;
    margin-top: -10px;
    z-index: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    border: 1px solid #493812;
}

.yoga_teacher .item .teacher_content .teacher_description{
    color: #000;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: justify;
    margin-bottom: 0;
}
@media only screen and (max-width:767px) {
    .yoga_teacher .teacher_img {
        height: 200px;
        width: 200px;
    }
    .yoga_teacher .item .teacher_details .teacher_desig {
        font-size: 14px;
    }
    .yoga_teacher .item .teacher_content .teacher_description {
        font-size: 14px;
    }
}
/* Yoga Teacher End */


/* Accomodation */

.accomodation {
    padding: 22px 0 50px 0;
    background: url(../img/Section5.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.accomodation .accomo_content {
    border: 1px dashed #D4B773;
    padding: 16px;
}

.accomodation .accomo_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    text-align: justify;
}

.accomodation .accomo_img {
    width: 100%;
    height: 200px;
    /* border-radius: 100%; */
    border: 1px solid #493812;
    overflow: hidden;
    object-fit: cover;
}

.accomodation .accomo_img img {
    width: 100%;
    height: 100%;
}

.accomodation .accomo_head {
    font-family: 'Gabriela';
    font-size: 16px;
    background: #D4B773;
    border: 1px solid #493812;
    text-align: center;
    border-radius: 0 0 50px 50px;
}

.accomodation .accomo_img_left .accomo_headtwo {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -15px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_img_left .accomo_headtwo p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_left .accomo_head:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -132px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_left .accomo_headtwo:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    right: -132px;
    top: 37%;
    transform: translateX(-50%);
}

.accomodation .accomo_img_left .accomo_head p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_right {
    margin-bottom: 33px;
    text-align: center;
}

.accomodation .accomo_img_right img {
    position: relative;
    z-index: 999;
}

.accomodation .accomo_img_right .accomo_head {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -15px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_img_right .accomo_headtwo {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -15px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_img_right .accomo_head:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -132px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_right .accomo_headtwo:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    right: -48px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_right .accomo_head p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_right .accomo_headtwo p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_btn {
    font-family: 'Fugaz One';
    font-size: 14px;
    color: #493812;
    background: #D4B773;
    border-radius: 50px;
    padding: 5.5px 15px;
    text-decoration: none;
    max-width: 135px;
    margin: auto;
    display: block;
    margin-top: 70px !important;
}

@media only screen and (max-width:767px) {
    .accomodation > .col-md-8 ,.accomodation > .col-md-4 {
        margin-bottom: 20px;
    }
}

/* Accomodation */

/* Student Review */

.student_review {
    background: rgba(212, 183, 115, 0.2);
    padding: 22px 0 39px 0;
    position: relative;
    overflow: hidden;
}

.student_review:after {
    position: absolute;
    content: '';
    background: url(../img/review_bg.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 566px;
    height: 752px;
    z-index: 0;
}
.student_review .container {
    z-index: 1;
    position: relative;
}
.student_review .review {
    margin-top: 24px;
}

.student_review .owl-carousel .item {
    max-width: 355px;
    margin: auto;
}

.student_review .owl-carousel .owl-stage {
    display: flex;
}

.student_review .owl-carousel .owl-item {
    transform: scale(0.98);
    transition: transform 0.3s ease-in-out;
}

.student_review .owl-carousel .owl-item.active {
    transform: scale(1);
}

.student_review .review_box {
    position: relative;
    background: #493812;
    border-radius: 20px;
    padding: 47px 25px 35px;
}

.student_review .review_box .gstar {
    display: flex;
    align-items: center;
    gap: 0px;
    position: absolute;
    background: #D4B773;
    border-radius: 50px;
    top: -15px;
    padding: 0 10px 0 0;
    left: -15px;
}

.student_review .review .owl-item img {
    display: block;
    width: unset;
}

.student_review .review_box .review_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    color: #fff;
    text-align: justify;
}

.student_review .review_box .reviewer_name {
    display: flex;
    align-items: center;
    gap: 5px;
    position: absolute;
    background: #D4B773;
    border-radius: 50px;
    bottom: -15px;
    padding: 10px 15px;
    right: -15px;
}

.student_review .review_box .reviewer_name p {
    margin-bottom: 0;
    font-family: 'Gabarito';
    font-size: 18px;
    color: #493812;
}

.student_review .review .owl-stage-outer {
    padding: 20px 0;
}

.student_review .video_review_head {
    background: #2F2F2F;
    border-radius: 20px 0 0 20px;
    max-width: 421px;
    margin-left: auto;
    margin-top: 45px !important;
}

.student_review .video_review_head p {
    color: #D4B773;
    font-family: 'Gabarito';
    font-size: 36px;
    text-align: center;
}

@media only screen and (max-width:767px) {
    .student_review .owl-carousel .item {
        max-width: 300px;
        margin: auto;
    }
}

/* Student Review */